@media screen and (min-width: 1201px) {
    .top-nav__item-link {
        padding: .682rem 1rem;
    }
}
.text-block {
    max-width: 44rem;
    margin: 0 auto;
    background-color: var(--colorPanelBg5);
    border-radius: var(--borderRadius);
    padding: 3rem;
}
@media (max-width: 1201px) {
    .text-block {
        padding: var(--wrapperSpaceSm);
    }
}
.card__title {
    font-size: 1rem;
}
.contact-item--sm {
    font-size: 1rem;
    font-family: var(--fontMain);
    font-weight: 400;
}